{{ define "main" }}

<div id="formation-content">
  <div id="content">
    <section class="hero is-medium has-background-info-light">
      <div class="hero-body columns is-vcentered">
        <div class="column is-1"></div>
        <div class="column is-4">
          <figure class="image">
            <img alt="Logo Azaé" src="{{ .Site.BaseURL }}assets/images/azae-logo-monochrome-titre-formation.svg">
          </figure>
        </div>
        <div class="column is-1"></div>
        <div class="column">
          <p class="title right">
            {{ .Title | markdownify }}
            {{ with .Params.subtitle }}
            <br /><small>{{ . }}</small>
            {{ end }}
          </p>
          <p class="subtitle">
          <div class="content">
            {{ with .Page.Params.presentation }}
            {{ . | markdownify }}
            {{ end }}
          </div>
          </p>
        </div>
        <div class="column is-1"></div>
      </div>
    </section>

    <section class="hero">
      <div class="hero-body columns is-variable is-8">
        <div class="column"></div>
        <div class="column is-3">
          <div class="columns has-text-centered top-info has-background-primary">
            <div class="column days">
              <p class="title">{{.Params.duration_.days}}</p>
              <p>Jours</p>
            </div>
            <div class="column is-0 is-centered is-vcentered">
              <div class="separator has-inline-block"></div>
            </div>
            <div class="column hours">
              <p class="title"><i>{{.Params.duration_.hours}}</i></p>
              <p><i>Heures</i></p>
            </div>
          </div>

          <div class="service">
            <p class="title">Modalités pédagogiques</p>
            <div class="columns">
              <div class="column">
                <div>
                  <input type="checkbox" />
                  <p>Intra</p>
                </div>
                <div>
                  <input type="checkbox" />
                  <p>Inter</p>
                </div>
              </div>
              <div class="column">
                <div>
                  <input type="checkbox" />
                  <p>Présentiel</p>
                </div>
                <div>
                  <input type="checkbox" />
                  <p>Distanciel</p>
                </div>
              </div>
            </div>

            <p class="title">Tarifs</p>
            <p class="subtitle">Sur demande<br><br></p>

            <p class="title">Pré-requis</p>
            <p class="subtitle">{{.Params.prerequists}}<br><br></p>

            <p class="content"><i>Pour toutes personnes en situation de handicap, n’hésitez pas à nous contacter.</i>
            </p>

          </div>

          <div class="service">
            <p class="title">Resources<br></p>
            {{ if .Params.resources }}
            {{ range .Params.resources }}
            <p class="subtitle">
              <a href="{{ .url }}">
                <i class="fa fa-download"></i> {{ .name }}
                {{ with .icon}}<img class="float-sm-right" src='{{ .Site.BaseURL }}assets/images/{{ . }}' height="30">{{
                end }}
              </a>
            </p>
            {{ end }}
            {{ end }}
          </div>

          <div class="button is-info">Demander un devis</div>
          <div class="button">Nous contacter</div>

        </div>
        <div class="column is-4">
          <div class="content">
            <p class="title">
              {{ .Title | markdownify }}
              {{ with .Params.subtitle }}
              <br /><small>{{ . }}</small>
              {{ end }}
            </p>

            {{ with .Params.objectives }}
            <p class="subtitle">
              Objectifs de la formation
            </p>
            <div class="content">
              {{ . | markdownify }}
            </div>
            {{ end }}

            {{ with .Params.target }}
            <p class="subtitle">
              Pour qui ?/Public cible
            </p>
            <div class="content">
              {{ . | markdownify }}
            </div>
            {{ end }}

            <p class="subtitle">
              Modalités et délais d’accès
            </p>
            <p class="content">
              La formation est ouverte à l’inscription tout au long de l’année. Nous nous engageons à débuter votre
              formation au plus tard un mois après réception du devis signé.
            </p>

            {{ with .Params.pedagogy }}
            <p class="subtitle">
              Moyens pédagogiques & Techniques d’encadrement
            </p>
            <div class="content">
              {{ . | markdownify }}
            </div>
            {{ end }}

          </div>
        </div>
        <div class="column is-4">
          <div>
            <figure class="image">
              {{ partial "components/pages/illustration" . }}
            </figure>
          </div>
          <div class="content">
            <p class="subtitle">
              Référent pédagogique et formateurs
            </p>
            <p class="content">
              Le bon déroulement est assuré par le formateur désigné par l'organisme de formation.
            </p>
          </div>
        </div>
        <div class="column"></div>
      </div>
    </section>


    <section class="hero">
      <div class="hero-body columns">
        <div class="column is-1"></div>
        <div class="column is-2"></div>
        <div class="column is-3"></div>
        <div class="column is-3"></div>
        <div class="column is-1"></div>
      </div>
    </section>

  </div>
</div>
{{ end }}